@font-face {
    font-family: 'ArtPostBlack';
    src: url(website/fonts/Art\ Post\ black.ttf);
}

html{
    text-align: center;
}

body{
    background-color: rgb(234, 182, 123);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: auto;
    align-items: center;
}

.HomeAndTitle{
    display: grid;
    max-width: 504px;
    grid-row: 40px;
    grid-column: 63px 63px 63px 63px 63px 63px 63px 63px;
    margin: auto;
}

.HomeButton img{            /* Home button */
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    max-width: 63px;
    padding: 10px;
    transition: transform .2s; 
}
.HomeButton:hover{
    transform: scale(1.1);
}

.CarouselAndButtons{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 1140px;
}

.Carousel{
    width: 1000px;
    height: 650px;
    background-color: peru;
    margin: auto;
    border-radius: 10px;
}

h1{
    font-family: "ArtPostBlack";
    word-spacing: 1em;
    grid-row: 1 / 2;
    grid-column: 3 / 10;
}

                    /*Skeleton div*/
.Skeleton{
    display: flex;
    max-width: 1000px;
    max-height: 600px;
    gap: 10px;
    padding-top: 15px;
    flex-direction: row;
    justify-content: center;
}
.SkeletonImage img{
    max-height: 550px;
    max-width: 408px;
    height: 550px;
    width: 408px;
}
.Skeleton p{
    max-width: 300px;
    text-align: left;
    margin-left: 15px;
}

                    /*Oranges div*/
.Oranges{
    display: flex;
    max-width: 1000px;
    max-height: 600px;
    gap: 10px;
    padding-top: 70px;
    flex-direction: row;
    justify-content: center;
}
.OrangesImage img{
    max-height: 650px;
    max-width: 866px;
}
.Oranges p{
    max-width: 300px;
    text-align: left;
    margin-left: 15px;
}

                  /*Figure study div*/
.Figure{
    display: flex;
    max-width: 1000px;
    max-height: 600px;
    gap: 10px;
    flex-direction: row;
    padding-top: 15px;
    justify-content: center;
}
.FigureImage img{
    max-height: 550px;
    max-width: 413px;
}
.FigureText p{
    max-width: 300px;
    text-align: left;
    margin-left: 15px;
}

                    /*Lobster div*/
.Lobster{
    display: flex;
    flex-direction: row;
    max-height: 600px;
    max-width: 1000px;
    justify-content: center;
    padding-top: 100px;
}
.LobsterText p{
    max-width: 300px;
    text-align: left;
    margin-left: 15px;
}
.LobsterImage img{
    max-width: 600px;
    max-height: 450px;
    padding-top: 15px;
}
.Diorama img{
    max-width: 250px;
}

                    /*Weird shoe piece div*/
.Shoe{
    display: flex;
    max-width: 1000px;
    max-height: 600px;
    gap: 10px;
    padding-top: 15px;
    flex-direction: row;
    justify-content: center;
}
.ShoeImage img{
    height: 550px;
    width: 390px;
}
.ShoeText p{
    text-align: left;
    padding-left: 15px;
}
.ShoeText h2{
    text-align: center;
    padding-left: 15px;
}



h2{
    font-family: "ArtPostBlack", serif;
    color: black;
}

.swiper{
    width: 80%;
    height: fit-content;
}

.swiper-slide img{
    width: 100%;
}

.SwiperButtonPrev img{          /*Previous arrow*/
    max-height: 70px;
    transition: transform .2s;
}
.SwiperButtonPrev:hover{
    transform: scale(1.1);
}
.SwiperButtonNext img{          /*Next arrow*/
    max-height: 70px;
    transition: transform .2s;
}
.SwiperButtonNext:hover{
    transform: scale(1.1);
}

.swiper-pagination-bullet-active{
    background-color: cadetblue;
}
.swiper-pagination{
    padding: 70px;
}


  